<DockingManager version="1.3.0">
    <ResizingPanel ResizeWidth="*" ResizeHeight="*" EffectiveSize="0,0" Orientation="Horizontal">
        <ResizingPanel ResizeWidth="771" ResizeHeight="*" EffectiveSize="771,1246" Orientation="Vertical">
            <ResizingPanel ResizeWidth="*" ResizeHeight="0.244200244200244*" EffectiveSize="771,1246" Orientation="Horizontal">
                <ResizingPanel ResizeWidth="0.400184371756943*" ResizeHeight="*" EffectiveSize="306.141044394061,1246" Orientation="Vertical">
                    <DockablePane ResizeWidth="0.705239205239205*" ResizeHeight="0.705239205239205*" EffectiveSize="306.141044394061,874.496614496614" ID="02468e70-0503-445a-a4dc-3e5a8cb5d34e" Anchor="Left" IsAutoHidden="false">
                        <DockableContent Name="WindowListControl" FloatingWindowSize="250,400" ChildIndex="1" Width="242" Height="1238" Anchor="Left" State="Docked" />
                    </DockablePane>
                    <DockablePane ResizeWidth="0.294760794760795*" ResizeHeight="0.294760794760795*" EffectiveSize="306.141044394061,365.503385503386" ID="bc93e81d-d2af-4934-9ba5-ad8ba0f6b025" Anchor="Left" IsAutoHidden="false">
                        <DockableContent Name="ComponentListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="491" Height="1238" Anchor="Left" State="Docked" />
                    </DockablePane>
                </ResizingPanel>
                <DockablePane ResizeWidth="0.599815628243057*" ResizeHeight="*" EffectiveSize="458.858955605939,1246" ID="4ff5e24b-63e1-4006-80b8-d18b52f818f1" Anchor="Left" IsAutoHidden="false">
                    <DockableContent Name="WindowEditControl" FloatingWindowSize="250,400" ChildIndex="0" Width="491" Height="931.145299145299" Anchor="Left" State="Docked" />
                </DockablePane>
            </ResizingPanel>
        </ResizingPanel>
        <DocumentPane IsMain="true" ResizeWidth="*" ResizeHeight="*" EffectiveSize="1791,1246">
            <DockableContent Name="BoardViewForm" FloatingWindowSize="250,400" />
        </DocumentPane>
    </ResizingPanel>
    <Hidden>
        <DockableContent Name="Autotuning_OptimizationControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="InspectionSelection_InspectionSelectionList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="SpcView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="FovControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="FovList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="InspectionSelection_NotPlacedInsList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="mpvMonitor" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="SideCameraImageWindow" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="SideCameraAnchorList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="SideCameraShapeList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="SideCameraElementList" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="SideCameraPlugin_SnapWindow" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="errorNoticeControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="AreaListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="EvaluationRecipeListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="Dx3dViewer" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="DataListViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="ImageFileListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="GoldenSampleLogControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="ImageListPanel" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="OfflineDebug_RecipeListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="ApcMfbFeatureStateView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="ConnectionStateView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="ImageCaptureControll" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="TritonMachineStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="TritonSequenceStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="AxisCorrectionView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="WarningManagerBase" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="DebugModeControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="SimpleRootControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="ShapeGraphRootControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
        <DockableContent Name="ShapeSelectionControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="6713877c-0649-4e34-bc1e-f06cb8231db2" />
    </Hidden>
    <Windows />
</DockingManager>